(function (lib, img, cjs, ss, an) {

var p; // shortcut to reference prototypes
lib.webFontTxtInst = {}; 
var loadedTypekitCount = 0;
var loadedGoogleCount = 0;
var gFontsUpdateCacheList = [];
var tFontsUpdateCacheList = [];
lib.ssMetadata = [];



lib.updateListCache = function (cacheList) {		
	for(var i = 0; i < cacheList.length; i++) {		
		if(cacheList[i].cacheCanvas)		
			cacheList[i].updateCache();		
	}		
};		

lib.addElementsToCache = function (textInst, cacheList) {		
	var cur = textInst;		
	while(cur != exportRoot) {		
		if(cacheList.indexOf(cur) != -1)		
			break;		
		cur = cur.parent;		
	}		
	if(cur != exportRoot) {		
		var cur2 = textInst;		
		var index = cacheList.indexOf(cur);		
		while(cur2 != cur) {		
			cacheList.splice(index, 0, cur2);		
			cur2 = cur2.parent;		
			index++;		
		}		
	}		
	else {		
		cur = textInst;		
		while(cur != exportRoot) {		
			cacheList.push(cur);		
			cur = cur.parent;		
		}		
	}		
};		

lib.gfontAvailable = function(family, totalGoogleCount) {		
	lib.properties.webfonts[family] = true;		
	var txtInst = lib.webFontTxtInst && lib.webFontTxtInst[family] || [];		
	for(var f = 0; f < txtInst.length; ++f)		
		lib.addElementsToCache(txtInst[f], gFontsUpdateCacheList);		

	loadedGoogleCount++;		
	if(loadedGoogleCount == totalGoogleCount) {		
		lib.updateListCache(gFontsUpdateCacheList);		
	}		
};		

lib.tfontAvailable = function(family, totalTypekitCount) {		
	lib.properties.webfonts[family] = true;		
	var txtInst = lib.webFontTxtInst && lib.webFontTxtInst[family] || [];		
	for(var f = 0; f < txtInst.length; ++f)		
		lib.addElementsToCache(txtInst[f], tFontsUpdateCacheList);		

	loadedTypekitCount++;		
	if(loadedTypekitCount == totalTypekitCount) {		
		lib.updateListCache(tFontsUpdateCacheList);		
	}		
};
// symbols:



(lib.BildCookieMonster_160x170 = function() {
	this.initialize(img.BildCookieMonster_160x170);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,160,170);


(lib.BildKruemelGross1_15x15 = function() {
	this.initialize(img.BildKruemelGross1_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross2_15x15 = function() {
	this.initialize(img.BildKruemelGross2_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross3_15x15 = function() {
	this.initialize(img.BildKruemelGross3_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross4_15x15 = function() {
	this.initialize(img.BildKruemelGross4_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelKlein_300x30 = function() {
	this.initialize(img.BildKruemelKlein_300x30);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,300,30);


(lib.BildProdukt_100x170 = function() {
	this.initialize(img.BildProdukt_100x170);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,100,170);


(lib.por1 = function() {
	this.initialize(img.por1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,75,90);


(lib.por2 = function() {
	this.initialize(img.por2);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,63,90);


(lib.por3 = function() {
	this.initialize(img.por3);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,61,90);


(lib.TextCopyright_130x15 = function() {
	this.initialize(img.TextCopyright_130x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,130,15);// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.txthatalmas = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("AgdBUQgMgEgKgFIAFgfQAJAFALADQAKADALAAQAMAAAGgFQAFgEAAgKQAAgHgFgEQgFgEgIgEIgPgGQgJgFgIgFQgIgFgFgJQgFgIAAgOQAAgPAGgKQAFgMANgGQAMgHASAAQAMgBALADQALACAJAEIgEAeQgKgDgJgBIgRgCQgNAAgGAFQgFAEAAAHQAAAHAFAEQAFAEAHADIARAHQAJAEAIAGQAIAEAFAKQAFAIAAAOQAAAYgPAOQgPAOgaAAQgNABgMgDg");
	this.shape.setTransform(244.4,14.8);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFEF00").s().p("AAiBlIgIghIg1AAIgIAhIglAAIAzimIAqAAIA0CmgAASAmIgPg5IgDgSIAAAAIgFASIgOA5IAlAAgAgQhKIANgaIApAAIgdAag");
	this.shape_1.setTransform(231.1,13);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFEF00").s().p("AAlBUIg5haIgKgPIAAASIAABXIgeAAIAAinIAdAAIA+BlIAAgBIAAgRIAAhTIAeAAIAACng");
	this.shape_2.setTransform(216,14.8);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FFEF00").s().p("AAiBUIgIgiIg1AAIgIAiIglAAIAzinIAqAAIA0CngAASAUIgPg5IgDgSIAAAAIgFASIgOA5IAlAAg");
	this.shape_3.setTransform(201,14.8);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FFEF00").s().p("AAaBUIAAhGIgzAAIAABGIgjAAIAAinIAjAAIAABBIAzAAIAAhBIAjAAIAACng");
	this.shape_4.setTransform(186,14.8);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FFEF00").s().p("AgtBGQgPgPgBgeIAAhtIAkAAIAABtQAAAOAGAGQAGAHANAAQAOAAAGgHQAHgGgBgOIAAhtIAkAAIAABtQAAAegQAPQgPAPgfAAQgdAAgQgPg");
	this.shape_5.setTransform(171.1,14.9);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FFEF00").s().p("Ag2BUIAAgZIA6heIAKgOIAAgBIhDAAIABghIBrAAIAAAaIg5BdIgJAOIAAABIBCAAIgBAhg");
	this.shape_6.setTransform(157.7,14.8);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FFEF00").s().p("AAVBUIgahAIgUAAIAABAIgjAAIAAimIA3AAQAcgBAOANQAOAMAAAbQAAASgGALQgHALgMAEIAjBHgAgZgHIAUAAQAGAAAFgCQAFgBACgFQACgFAAgKQAAgMgFgFQgFgFgKAAIgUAAg");
	this.shape_7.setTransform(145.1,14.7);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FFEF00").s().p("AAiBlIgJghIg0AAIgIAhIglAAIAzimIAqAAIA0CmgAASAmIgOg5IgEgSIAAAAIgFASIgOA5IAlAAgAgQhKIANgaIApAAIgdAag");
	this.shape_8.setTransform(130.2,13);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFEF00").s().p("AgdBUQgMgEgKgFIAFgfQAJAFALADQAKADALAAQAMAAAGgFQAFgEAAgKQAAgHgFgEQgFgEgIgEIgPgGQgJgFgIgFQgIgFgFgJQgFgIAAgOQAAgPAGgKQAFgMANgGQAMgHASAAQAMgBALADQALACAJAEIgEAeQgKgDgJgBIgRgCQgNAAgGAFQgFAEAAAHQAAAHAFAEQAFAEAHADIARAHQAJAEAIAGQAIAEAFAKQAFAIAAAOQAAAYgPAOQgPAOgaAAQgNABgMgDg");
	this.shape_9.setTransform(111.5,14.8);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FFEF00").s().p("AAiBUIgJgiIg0AAIgIAiIglAAIAzinIAqAAIA0CngAASAUIgOg5IgEgSIAAAAIgEASIgPA5IAlAAg");
	this.shape_10.setTransform(98.1,14.8);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FFEF00").s().p("AAvBUIAAhUIABgSIgBAAIgGARIgeBVIgWAAIgehVIgGgRIgBAAIABASIAABUIgfAAIAAinIAnAAIAiBgIAFARIAAAAIAGgRIAihgIAnAAIAACng");
	this.shape_11.setTransform(81.2,14.8);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#FFEF00").s().p("AgvBUIAAinIAjAAIAACGIA8AAIAAAhg");
	this.shape_12.setTransform(66.7,14.8);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#FFEF00").s().p("AAiBUIgJgiIg0AAIgIAiIglAAIAzinIAqAAIA0CngAASAUIgOg5IgEgSIAAAAIgEASIgPA5IAlAAg");
	this.shape_13.setTransform(53,14.8);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#FFEF00").s().p("AgRBUIAAiGIgoAAIABghIByAAIAAAhIgoAAIAACGg");
	this.shape_14.setTransform(40.8,14.8);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#FFEF00").s().p("AAiBUIgJgiIg0AAIgIAiIglAAIAzinIAqAAIA0CngAASAUIgOg5IgEgSIAAAAIgEASIgPA5IAlAAg");
	this.shape_15.setTransform(28.7,14.8);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#FFEF00").s().p("AAaBUIAAhGIgzAAIAABGIgjAAIAAinIAjAAIAABBIAzAAIAAhBIAjAAIAACng");
	this.shape_16.setTransform(13.7,14.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

	// Layer 2
	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#FF0000").s().p("Az/CWIAAkrMAn/AAAIAAErg");
	this.shape_17.setTransform(128,15);

	this.timeline.addTween(cjs.Tween.get(this.shape_17).wait(1));

}).prototype = getMCSymbolPrototype(lib.txthatalmas, new cjs.Rectangle(0,0,256,30.6), null);


(lib.txt3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FF0000").s().p("AAACHQgeAAgTgLQgUgMgJgZQgJgZAAgpQAAgnAJgZQAJgZATgMQAUgLAeAAQAfAAATALQAUAMAKAZQAIAZABAnQgBAqgIAZQgKAZgUALQgSALgdAAIgDAAgAgXgrQgJAGgDAPQgEAQAAAbQAAAdAEAQQADAPAJAGQAKAGAOgBQAOABAIgGQAKgGADgPQAEgQAAgdQAAgcgEgPQgDgPgKgGQgIgGgPABIgBAAQgNAAgJAFgAgUhkIARgiIA2AAIgmAig");
	this.shape.setTransform(195.1,9.9);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FF0000").s().p("AgXBuIAAjbIAvAAIAADbg");
	this.shape_1.setTransform(180.5,12.1);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FF0000").s().p("AguBWQgXgcAAg7QAAg4AXgcQAWgcAvAAIAQABIARADIAOAFIgGApQgHgDgKgCQgJgCgLAAQgTAAgJAGQgKAGgFAPQgFAQAAAaQAAAcAFAQQAFAQALAHQAJAGATAAQAKAAAJgCIASgGIAFAnQgKAEgNADQgNADgOAAIgBABQgsAAgVgcg");
	this.shape_2.setTransform(168.2,12.1);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FF0000").s().p("AAeBuIgwheIgUAAIAABeIguAAIAAjbIAuAAIAABYIAVAAIAuhYIA0AAIg5BpIA9Byg");
	this.shape_3.setTransform(152.3,12.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FF0000").s().p("AAtBuIgLgrIhFAAIgLArIgxAAIBDjbIA4AAIBEDbgAAYAaIgThLIgFgYIAAAAIgGAYIgTBLIAxAAg");
	this.shape_4.setTransform(132.1,12.1);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FF0000").s().p("AgXBuIAAjbIAvAAIAADbg");
	this.shape_5.setTransform(110.6,12.1);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FF0000").s().p("AhIBuIAAggIBOh8IAMgTIgBgBIhXAAIACgrICMAAIAAAiIhKB7IgOATIABABIBXAAIAAAqg");
	this.shape_6.setTransform(97.8,12.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FF0000").s().p("AgnBuQgQgFgMgHIAGgoQAMAGAOAEQAOAEAOAAQAQABAHgHQAIgGAAgMQAAgJgHgGQgGgFgLgFIgVgJQgMgFgKgIQgKgHgHgLQgGgMgBgSQAAgSAIgPQAIgPAQgIQAQgJAZAAQAPAAAOACQAPADALAFIgFAoQgMgEgMgCQgMgCgLAAQgSAAgHAGQgHAGABAKQAAAIAGAFQAHAGAJAFIAWAJQAMAEAKAIQALAHAGALQAHAMAAASQAAAggUATQgTARgjAAQgRAAgQgDg");
	this.shape_7.setTransform(82.1,12.1);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FF0000").s().p("AAtBuIgLgrIhFAAIgLArIgxAAIBDjbIA4AAIBEDbgAAYAaIgThLIgFgYIAAAAIgGAYIgTBLIAxAAg");
	this.shape_8.setTransform(64.4,12.1);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FF0000").s().p("AgaBuIhCjbIAzAAIAmCWIAEAWIABAAIAGgWIAliWIAwAAIhCDbg");
	this.shape_9.setTransform(46.8,12.1);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FF0000").s().p("AAtBuIgLgrIhFAAIgLArIgxAAIBDjbIA4AAIBEDbgAAYAaIgThLIgFgYIAAAAIgGAYIgTBLIAxAAg");
	this.shape_10.setTransform(29.2,12.1);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FF0000").s().p("AgWBuIAAiwIg2AAIACgrICWAAIABArIg2AAIAACwg");
	this.shape_11.setTransform(13.1,12.1);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.txt3, new cjs.Rectangle(4,-7,202.4,39.6), null);


(lib.txt2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgIBsQgEgCAAgHQAAgFAEgEQADgDAFAAQAHAAADADQADAEAAAFQAAAHgDACQgDADgHAAQgFAAgDgDgAgFA1IgDijIARAAIgECjg");
	this.shape.setTransform(436.1,21.2);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("AgIBuIAAjKIg+AAIABgRICLAAIABARIg+AAIAADKg");
	this.shape_1.setTransform(424.6,21.1);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("ABBBuIgTg7IhcAAIgTA7IgTAAIBKjbIAVAAIBKDbgAApAjIgihsIgGgWIgBAAIgGAWIgiBsIBRAAg");
	this.shape_2.setTransform(409.2,21.1);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AAxBuIhGhrIggAAIAABrIgSAAIAAjbIASAAIAABhIAfAAIBEhhIAWAAIhJBoIBNBzg");
	this.shape_3.setTransform(391.9,21.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("AA5BuIhjipIgMgVIgBAAIAAAYIAACmIgPAAIAAjbIASAAIBrC6IABAAIgBgYIAAiiIAQAAIAADbg");
	this.shape_4.setTransform(371.8,21.1);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("AgIBuIAAjbIARAAIAADbg");
	this.shape_5.setTransform(357.6,21.1);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("AAACHQgbABgRgLQgSgMgIgZQgHgZgBgpQABgpAHgZQAIgZASgLQAQgLAcAAQAcAAASALQARALAIAZQAIAZAAApQAAApgIAaQgIAZgRALQgRAKgbAAIgCAAgAgihBQgNAIgGAVQgGAVAAAlQAAAmAGAVQAGAVANAIQAOAIAUAAQAWAAANgIQANgIAGgVQAGgVAAgmQAAglgGgVQgGgVgNgIQgNgJgWABIgBAAQgUAAgNAIgAgNhmIAXggIAYAAIghAgg");
	this.shape_6.setTransform(343.7,18.9);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("AgJBuIhHjbIATAAIA9DKIABAAIAHgXIA3izIASAAIhHDbg");
	this.shape_7.setTransform(325.4,21.1);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("AgSCFIAAjaIASAAIAADagAgXhkIAXghIAYAAIggAhg");
	this.shape_8.setTransform(313.2,18.7);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#000000").s().p("AhBBuIAAgNIBiipIAMgTIAAgBIhqAAIAAgRIB/AAIAAAPIhhCmIgMAUIAAABIBtAAIgBARg");
	this.shape_9.setTransform(299.9,21.1);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("AgiBuQgOgFgLgIIADgQQALAHANAFQANADAPAAQAXAAAMgLQAMgMAAgWQAAgPgHgJQgIgIgLgGQgMgGgMgFQgMgEgMgHQgLgHgIgLQgHgKAAgTQAAgQAHgNQAGgNAOgHQAOgHAUAAQAOAAANACQANADAKAGIgEARQgKgGgLgDQgMgCgMAAQgPAAgLAFQgKAGgEAIQgFAJAAALQAAANAIAJQAHAJALAFIAYAKQANAGALAGQAMAHAHALQAHAMAAASQAAAfgQAQQgRAQgeAAQgRAAgOgDg");
	this.shape_10.setTransform(284.7,21.1);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AAuBuIgzhlIgrAAIAABlIgSAAIAAjbIA+AAQAdAAAPAPQAOAOAAAeQAAAbgKAOQgMANgVACIA4BogAgwgEIArAAQAUAAALgKQAKgLAAgYQAAgYgKgKQgKgKgUAAIgsAAg");
	this.shape_11.setTransform(269.6,21.1);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("AAABxQgbABgSgLQgRgMgIgZQgIgZAAgpQAAgpAIgZQAIgZARgLQARgLAcAAQAcAAASALQARALAIAZQAIAZAAApQAAApgIAaQgIAZgRALQgRALgbAAIgCgBgAgihXQgNAIgGAVQgGAVAAAlQAAAmAGAVQAGAVANAIQAOAIAUAAQAVAAAOgIQANgIAGgVQAGgVAAgmQAAglgGgVQgGgVgNgIQgOgJgVABIgBAAQgUAAgNAIg");
	this.shape_12.setTransform(250.3,21.1);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("Ag/BuIAAjbIA+AAQAVAAAPAHQAPAGAGAOQAIAOgBAXQAAAjgPAOQgPAQgiAAIgsAAIAABagAgtAEIAsAAQAPAAALgEQAKgEAFgLQAGgLgBgTQAAgagLgLQgLgLgYAAIgsAAg");
	this.shape_13.setTransform(232.8,21.1);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("AgiBtQgKgDgHgGIACgRQAHAGAJADQAJADALAAQAWAAAMgNQANgNAAgaIAAiaIASAAIAACaQAAAigRASQgQARgeAAQgNAAgKgDg");
	this.shape_14.setTransform(206.9,21.2);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AAACHQgiABgTgTQgSgSAAgpIAAiRIARAAIAACQQAAAgAOAPQANAOAbAAQAbAAAOgOQANgPAAggIAAiQIASAAIAACRQAAApgTASQgSASghAAIgCAAgAgNhmIAWggIAYAAIghAgg");
	this.shape_15.setTransform(191,18.9);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("AghBmQgTgLgJgZQgJgZAAgoQAAgpAJgZQAJgZAUgLQATgMAdAAQAOABANACQANADAKAFIgCAQQgKgEgMgDQgMgDgNAAQgXAAgPAJQgPAIgIAWQgHAVgBAlQAAAjAIAVQAGAVAPAJQAPAJAXAAQAMAAAKgCQAKgCAIgDIAAheIAQAAIAABqQgKAGgPADQgPADgQAAIgCABQgbAAgTgMg");
	this.shape_16.setTransform(163.8,21.1);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("Ag7BuIAAjbIByAAIABARIhiAAIAABQIBVAAIAAAPIhVAAIAABaIBmAAIAAARg");
	this.shape_17.setTransform(147.7,21.1);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("ABKBuIAAikIABgXIgBAAIgIAWIg8ClIgMAAIg8ikIgIgWIAAAAIAAAXIAACjIgPAAIAAjbIAVAAIA9CqIAHAXIABAAIAHgXIA9iqIAVAAIAADbg");
	this.shape_18.setTransform(126.8,21.1);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AhIBuIAAjbIA+AAQAdAAASAKQATALAJAYQAIAZAAAnQAAAogJAYQgJAZgSAKQgTALgbAAgAg3BdIAtAAQAQAAAMgFQAMgDAIgLQAJgKAEgTQAEgSAAgbQAAgkgHgUQgHgUgPgIQgOgIgWAAIgtAAg");
	this.shape_19.setTransform(97.1,21.1);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AAuBuIgyhlIgtAAIAABlIgRAAIAAjbIA+AAQAdAAAPAPQAPAOAAAeQgBAbgLAOQgLANgUACIA3BogAgxgEIAsAAQAUAAALgKQAKgLAAgYQAAgYgKgKQgKgKgUAAIgtAAg");
	this.shape_20.setTransform(79.3,21.1);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("Ag7BuIAAjbIByAAIABARIhiAAIAABQIBVAAIAAAPIhVAAIAABaIBmAAIAAARg");
	this.shape_21.setTransform(62.3,21.1);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("ABKBuIAAikIABgXIgBAAIgIAWIg8ClIgMAAIg8ikIgIgWIAAAAIAAAXIAACjIgPAAIAAjbIAVAAIA9CqIAHAXIABAAIAHgXIA9iqIAVAAIAADbg");
	this.shape_22.setTransform(41.3,21.1);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#000000").s().p("AgiBuQgOgFgLgIIADgQQALAHANAFQANADAPAAQAXAAAMgLQAMgMAAgWQAAgPgHgJQgIgIgLgGQgMgGgMgFQgMgEgMgHQgLgHgIgLQgHgKAAgTQAAgQAHgNQAGgNAOgHQAOgHAUAAQAOAAANACQANADAKAGIgEARQgKgGgLgDQgMgCgMAAQgPAAgLAFQgKAGgEAIQgFAJAAALQAAANAIAJQAHAJALAFIAYAKQANAGALAGQAMAHAHALQAHAMAAASQAAAfgQAQQgRAQgeAAQgRAAgOgDg");
	this.shape_23.setTransform(22.1,21.1);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#000000").s().p("AgIBuIAAjbIARAAIAADbg");
	this.shape_24.setTransform(10.4,21.1);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_24},{t:this.shape_23},{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.txt2, new cjs.Rectangle(5,2,436.4,39.6), null);


(lib.Tween4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgIBsQgEgCAAgHQAAgFAEgEQADgDAFAAQAHAAADADQADAEAAAFQAAAHgDACQgDADgHABQgFgBgDgDgAgFA1IgDijIARAAIgECjg");
	this.shape.setTransform(0.1,40.7);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("Ag7BuIAAjbIByAAIABARIhiAAIAABQIBVAAIAAAPIhVAAIAABaIBmAAIAAARg");
	this.shape_1.setTransform(-11.3,40.5);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AAuBuIgzhkIgsAAIAABkIgRAAIAAjbIA+AAQAdAAAPAPQAPAOAAAeQgBAbgLAOQgLANgUACIA3BogAgxgEIAsAAQAUAAALgKQAKgLAAgYQAAgYgKgKQgKgKgUAAIgtAAg");
	this.shape_2.setTransform(-27.8,40.5);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AgIBuIAAjbIARAAIAADbg");
	this.shape_3.setTransform(-41.6,40.5);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("ABKBuIAAikIABgXIgBAAIgIAWIg8ClIgMAAIg8ikIgIgWIAAAAIAAAYIAACiIgPAAIAAjbIAVAAIA9CqIAHAXIABAAIAHgXIA9iqIAVAAIAADbg");
	this.shape_4.setTransform(-57.8,40.5);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("AAuBuIgzhkIgsAAIAABkIgRAAIAAjbIA+AAQAdAAAPAPQAPAOAAAeQgBAbgLAOQgLANgUACIA3BogAgxgEIAsAAQAUAAALgKQAKgLAAgYQAAgYgKgKQgKgKgUAAIgtAAg");
	this.shape_5.setTransform(-77.3,40.5);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("ABACFIgSg6IhcAAIgTA6IgSAAIBJjaIAVAAIBKDagAApA7IgihsIgHgXIAAAAIgGAXIgiBsIBRAAgAgMhkIAVggIAYAAIghAgg");
	this.shape_6.setTransform(-96,38.2);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("AhBBuIAAjbIBCAAQAcAAAOANQAOAMABAcQgBAXgIALQgJAMgNAFIAAAAQASAEAKAMQALAMAAAaQAAAdgOAQQgPAQghAAgAgwBeIA1AAQAUAAAMgKQALgLAAgaQAAgXgLgLQgLgKgXAAIgzAAgAgwgMIAyAAQAUABAJgLQAJgJAAgVQAAgWgKgKQgJgJgVAAIgwAAg");
	this.shape_7.setTransform(-113.5,40.5);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("Ag7BuIAAjbIByAAIABARIhiAAIAABQIBVAAIAAAPIhVAAIAABaIBmAAIAAARg");
	this.shape_8.setTransform(123.9,8.6);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#000000").s().p("AgJBuIhHjbIATAAIA9DKIABAAIAHgXIA3izIATAAIhHDbg");
	this.shape_9.setTransform(106,8.6);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("Ag4BuIAAjbIARAAIAADKIBgAAIgBARg");
	this.shape_10.setTransform(91.9,8.6);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AAACDQgiAAgTgSQgSgTAAgpIAAiRIARAAIAACRQAAAgAOAOQANAPAbgBQAbABAOgPQANgPAAgfIAAiRIASAAIAACRQAAApgTATQgSASghAAIgCAAgAARhvQgCgCAAgGQAAgFACgDQADgDAEAAQAKAAAAALQAAAFgDADQgCACgFAAQgEAAgDgCgAgghvQgCgCAAgGQAAgFACgDQADgDAFAAQAEAAADADQACADAAAFQAAAFgCADQgDACgEAAQgFAAgDgCg");
	this.shape_11.setTransform(73.6,6.8);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("AhBBuIAAgNIBiipIAMgTIAAgBIhqAAIAAgRIB/AAIAAAPIhhCnIgMATIAAABIBtAAIgBARg");
	this.shape_12.setTransform(55.9,8.6);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("AgiBuQgOgFgLgIIADgQQALAHANAFQANADAPAAQAXAAAMgLQAMgMAAgWQAAgPgHgIQgIgJgLgGQgMgGgMgFQgMgEgMgHQgLgHgIgLQgHgKAAgTQAAgQAHgNQAGgNAOgHQAOgHAUAAQAOAAANACQANADAKAGIgEARQgKgGgLgDQgMgCgMAAQgPAAgLAFQgKAFgEAJQgFAJAAALQAAANAIAJQAHAIALAGIAYAKQANAGALAGQAMAHAHALQAHALAAATQAAAfgQAQQgRAQgeAAQgRAAgOgDg");
	this.shape_13.setTransform(40.6,8.6);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("Ag7CFIAAjaIByAAIABARIhiAAIAABPIBVAAIAAAPIhVAAIAABaIBmAAIAAARgAgNhkIAWggIAYAAIggAgg");
	this.shape_14.setTransform(25.7,6.2);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AAxBuIhGhrIggAAIAABrIgSAAIAAjbIASAAIAABhIAfAAIBEhhIAWAAIhJBoIBNBzg");
	this.shape_15.setTransform(8.7,8.6);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("Ag4BuIAAjbIARAAIAADKIBgAAIgBARg");
	this.shape_16.setTransform(-7.8,8.6);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("Ag7BuIAAjbIByAAIABARIhiAAIAABQIBVAAIAAAPIhVAAIAABaIBmAAIAAARg");
	this.shape_17.setTransform(-23.9,8.6);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("Ag5BuIAAjbIByAAIABARIhhAAIAABRIBRAAIAAAQIhRAAIAABpg");
	this.shape_18.setTransform(-39.6,8.6);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AgIBuIAAhNIhFiOIAVAAIAvBoIAJAUIABAAIAJgUIAxhoIATAAIhFCOIAABNg");
	this.shape_19.setTransform(-65.5,8.6);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AghBmQgSgLgKgZQgJgZAAgoQAAgpAJgZQAJgZAUgLQATgMAdAAQAOABANACQANADAKAFIgCAQQgKgEgMgDQgMgDgNAAQgXAAgPAJQgPAIgIAWQgHAVgBAlQAAAjAIAVQAGAVAPAJQAPAJAXAAQAMAAAKgCQAKgCAIgDIAAheIAQAAIAABqQgKAGgPADQgPADgQAAIgCABQgbAAgTgMg");
	this.shape_20.setTransform(-82.9,8.6);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("Ag7CFIAAjaIByAAIABARIhiAAIAABPIBVAAIAAAPIhVAAIAABaIBmAAIAAARgAgNhkIAWggIAYAAIggAgg");
	this.shape_21.setTransform(-99,6.2);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("Ag4BuIAAjbIARAAIAADKIBgAAIgBARg");
	this.shape_22.setTransform(-114.4,8.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-124.2,-10.5,256.8,71.5);


(lib.Tween2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildProdukt_100x170();
	this.instance.parent = this;
	this.instance.setTransform(-50,-85);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-50,-85,100,170);


(lib.Tween1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildProdukt_100x170();
	this.instance.parent = this;
	this.instance.setTransform(-50,-85);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-50,-85,100,170);


(lib.thamonster = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildCookieMonster_160x170();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.thamonster, new cjs.Rectangle(0,0,160,170), null);


(lib.p3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.por3();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.p3, new cjs.Rectangle(0,0,61,90), null);


(lib.p2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.por2();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.p2, new cjs.Rectangle(0,0,63,90), null);


(lib.p1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.por1();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.p1, new cjs.Rectangle(0,0,75,90), null);


(lib.nyil = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("AgFAvQgCgBAAgEQAAgDACgCQACgCADAAQAEAAABACQADACAAADQAAAEgDABQgBACgEAAQgDAAgCgCgAgEAWIgChHIAMAAIgCBHg");
	this.shape.setTransform(173.1,24.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_1.setTransform(167.9,24);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFEF00").s().p("AARAxIgTgqIgRAAIAAAqIgMAAIAAhhIAdAAQAOAAAHAHQAHAHAAAOQAAALgEAHQgFAFgJACIAYAsgAgTgCIAQAAQAJAAADgEQAEgEAAgKQAAgJgDgEQgFgEgHAAIgRAAg");
	this.shape_2.setTransform(161.1,24);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FFEF00").s().p("AgbA7IAAhgIA0AAIABALIgpAAIAAAdIAjAAIAAALIgjAAIAAAiIArAAIAAALgAgGgrIAIgPIAPAAIgPAPg");
	this.shape_3.setTransform(153.5,22.9);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FFEF00").s().p("AATAxIgbguIgNAAIAAAuIgMAAIAAhhIAMAAIAAAqIANAAIAagqIAOAAIgeAuIAgAzg");
	this.shape_4.setTransform(145.8,24);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FFEF00").s().p("AgbAxIAAhhIA0AAIABAMIgpAAIAAAeIAjAAIAAAJIgjAAIAAAiIArAAIgBAMg");
	this.shape_5.setTransform(138,24);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_6.setTransform(130.6,24);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FFEF00").s().p("AgbAxIAAhhIA0AAIABAMIgpAAIAAAeIAjAAIAAAJIgjAAIAAAiIArAAIAAAMg");
	this.shape_7.setTransform(123.9,24);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FFEF00").s().p("AgZAxIAAhhIAMAAIAABVIAnAAIAAAMg");
	this.shape_8.setTransform(117,24);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFEF00").s().p("AgdAxIAAgJIAnhDIAGgJIgBAAIgrAAIAAgMIA6AAIAAAKIgnBCIgFAJIAsAAIAAAMg");
	this.shape_9.setTransform(109.6,24);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FFEF00").s().p("AgQAwQgGgBgFgEIACgLIALAFQAFACAIAAQAIAAAEgEQAFgFAAgIQAAgFgDgEIgIgGIgJgEQgGgCgFgDQgFgDgDgFQgDgFgBgIQABgHADgGQADgGAHgEQAGgDAJAAIANABIAKAEIgCALIgKgDQgFgCgGAAQgIABgEAEQgEAEgBAGQABAFADADQADAEAFACIAJAEIALAFQAEADAEAFQADAFAAAIQAAAOgIAIQgIAHgNAAQgIAAgHgCg");
	this.shape_10.setTransform(102.8,24);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FFEF00").s().p("AgbA7IAAhgIA1AAIAAALIgpAAIAAAdIAjAAIAAALIgjAAIAAAiIArAAIAAALgAgGgrIAIgPIAQAAIgQAPg");
	this.shape_11.setTransform(96.1,22.9);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#FFEF00").s().p("AARAxIgTgqIgRAAIAAAqIgMAAIAAhhIAdAAQAOAAAHAHQAHAHAAAOQAAALgFAHQgEAFgJACIAYAsgAgTgCIARAAQAHAAAEgEQAEgEAAgKQAAgJgEgEQgDgEgIAAIgRAAg");
	this.shape_12.setTransform(88.7,24);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#FFEF00").s().p("AAaAxIgHgYIglAAIgHAYIgNAAIAghhIAOAAIAfBhgAAQAOIgNgqIgDgLIAAAAIgCALIgNAqIAfAAg");
	this.shape_13.setTransform(76.6,24);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#FFEF00").s().p("AgPAwQgHgBgFgEIACgLIALAFQAGACAGAAQAIAAAGgEQAEgFAAgIQAAgFgDgEIgIgGIgJgEQgGgCgFgDQgFgDgDgFQgDgFgBgIQAAgHAEgGQADgGAHgEQAGgDAJAAIAMABIALAEIgCALIgKgDQgFgCgFAAQgJABgFAEQgDAEAAAGQAAAFACADQAEAEAEACIAKAEIAKAFQAGADACAFQAEAFAAAIQAAAOgIAIQgHAHgPAAQgHAAgGgCg");
	this.shape_14.setTransform(65.7,24);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_15.setTransform(58.9,24);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#FFEF00").s().p("AAYAxIgohCIgFgJIgBAAIABAKIAABBIgLAAIAAhhIALAAIAmBAIAFAJIAAAAIAAgKIAAg/IALAAIAABhg");
	this.shape_16.setTransform(51.1,24);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#FFEF00").s().p("AgFAxIAAhhIALAAIAABhg");
	this.shape_17.setTransform(44.7,24);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_18.setTransform(39.4,24);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_19.setTransform(32.3,24);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#FFEF00").s().p("AAaAxIgHgYIglAAIgHAYIgNAAIAghhIAOAAIAfBhgAAQAOIgNgqIgDgLIAAAAIgCALIgNAqIAfAAg");
	this.shape_20.setTransform(25.4,24);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#FFEF00").s().p("AATAxIgbguIgNAAIAAAuIgMAAIAAhhIAMAAIAAAqIANAAIAagqIAOAAIgeAuIAgAzg");
	this.shape_21.setTransform(17.5,24);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

	// Layer 1
	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#2B2B2B").s().p("Au/BkIBGhkIhGhjIc4AAIBHBjIhHBkg");
	this.shape_22.setTransform(96,24);

	this.timeline.addTween(cjs.Tween.get(this.shape_22).wait(1));

}).prototype = getMCSymbolPrototype(lib.nyil, new cjs.Rectangle(0,14,192,20.5), null);


(lib.mask = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("EgjJAB9IAAj5MBGTAAAIAAD5g");
	this.shape.setTransform(225,19.5);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.mask, new cjs.Rectangle(0,7.1,450,24.9), null);


(lib.logo = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AASBEIgfg1IgNAAIAAA1IgrAAIAAiHIArAAIAAAzIANAAIAfgzIAyAAIgtBAIAvBHg");
	this.shape.setTransform(7,7.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("AgPAOIAAgbIAfAAIAAAbg");
	this.shape_1.setTransform(27.9,1.8);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AgPAOIAAgbIAfAAIAAAbg");
	this.shape_2.setTransform(16,1.8);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AAfBEIgHgXIgyAAIgHAXIgtAAIA3iHIAvAAIA3CHgAAOANIgOgxIgBAAIgPAxIAeAAg");
	this.shape_3.setTransform(21.9,7.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("AhCBEIAAiHIA9AAQA8AAAAAtQAAAMgGAKQgGAKgLAFIAjA0IgyAAIgWgtIgSAAIAAAugAgZgGIASAAQAKAAAEgCQAEgEAAgJQAAgJgEgDQgEgDgKAAIgSAAg");
	this.shape_4.setTransform(93.4,7.2);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("Ag3AAQAAghASgSQATgTAlAAQAWAAAOAHIgEAhQgTgEgNAAQgTAAgFAIQgHAHABAUQAAAVAGAIQAGAIATAAQAMAAAUgGIAEAfQgTAIgVAAQhIAAABhHg");
	this.shape_5.setTransform(50.4,7.1);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("AAXBEIAAgzIgsAAIAAAzIgrAAIAAiHIArAAIAAAyIAsAAIAAgyIAqAAIAACHg");
	this.shape_6.setTransform(64.4,7.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("Ag3BEIAAiHIBsAAIAAAiIhCAAIAAASIA3AAIAAAcIg3AAIAAAVIBFAAIgBAig");
	this.shape_7.setTransform(79.1,7.1);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("AhCBEIAAiHIA9AAQA8AAAAAtQAAAMgHAKQgGAKgKAFIAjA0IgyAAIgWgtIgSAAIAAAugAgZgGIASAAQAJAAAEgCQAEgEAAgJQAAgJgEgDQgEgDgJAAIgSAAg");
	this.shape_8.setTransform(38,7.2);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFF000").s().p("AnzAoIAAhPIPnAAIAABPg");
	this.shape_9.setTransform(50,21.9);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("AAYAaIAAghQABgJgLgBQgKABABAIIAAAiIgIAAIAAgiQABgIgKgBQgHAAgDAGIAAAlIgJAAIAAgyIAFAAIACAGQADgGAJgBQAKABAEAHQAEgHAJgBQARAAABASIAAAhg");
	this.shape_10.setTransform(14.8,38.4);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AANAaIgBgHQgFAHgJAAQgQAAAAgQQAAgPASAAQAGAAAEACIAAgFQAAgGgCgCQgDgCgFAAQgIAAgGADIAAgIQAHgCAIAAQASAAAAATIAAAggAgJAKQAAAJAJAAQAFAAADgDQAEgBABgDIAAgJQgEgCgHAAQgLAAAAAJg");
	this.shape_11.setTransform(20.9,38.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("AAKAiIgOgYIgHAAIAAAYIgIAAIAAhCIAIgBIAAAkIAHAAIAOgTIAKAAIgRAWIARAcg");
	this.shape_12.setTransform(26.4,37.6);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAHgCIABAHQgGADgJAAQgXAAAAgagAgKgDIAXAAQAAgNgMgBIgBAAQgJAAgBAOg");
	this.shape_13.setTransform(30.8,38.4);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("AgPAVIABgHQAEAFAKAAQAJgBAAgHQAAgEgDgCIgHgCQgHgDgDAAQgFgEAAgHQAAgOARABQAIAAAGACIgBAHQgGgCgHAAQgJAAAAAFQAAAFAJADQAPAEAAALQADAPgTAAQgIgBgHgEg");
	this.shape_14.setTransform(35.3,38.5);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AANAaIgBgHQgFAHgJAAQgQAAAAgQQAAgPASAAQAGAAAEACIAAgFQAAgGgCgCQgDgCgFAAQgIAAgGADIAAgIQAHgCAIAAQASAAAAATIAAAggAgJAKQAAAJAJAAQAEAAAEgDQAEgBAAgDIAAgJQgBgCgJAAQgLAAAAAJg");
	this.shape_15.setTransform(41.9,38.4);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("AAOAiIgBgFQgDAFgKAAQgLAAgFgGQgEgGAAgOQAAgMAEgGQAGgHAKAAQAHAAAGAFIAAgUIAIgBIAABDgAgIgGQgDAEAAAKQAAALADAEQACAEAHAAQAHAAAFgGIAAgZQgDgGgJAAQgHAAgCAEg");
	this.shape_16.setTransform(49.1,37.6);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("AgEAjIAAgxIAJAAIAAAxgAgDgZQAAAAAAAAQgBAAAAgBQAAAAAAgBQAAgBAAgBQAAgFAEAAQAFAAAAAFQAAAFgFAAIgDgBg");
	this.shape_17.setTransform(53.3,37.5);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("AgIAiIAAgrIgHAAIAAgHIAHAAIAAgCQAAgPAQAAIAIABIgBAGIgFgBQgKAAAAAJIAAACIANAAIAAAHIgNAAIAAArg");
	this.shape_18.setTransform(59.8,37.5);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AgIAiIAAgrIgHAAIAAgHIAHAAIAAgCQAAgPAQAAIAIABIgBAGIgEgBQgLAAABAJIAAACIAMAAIAAAHIgMAAIAAArg");
	this.shape_19.setTransform(56.5,37.5);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAIgCIAAAHQgFADgKAAQgYAAABgagAgLgDIAYAAQAAgNgMgBIgCAAQgJAAgBAOg");
	this.shape_20.setTransform(63.6,38.4);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("AgNAaIAAgyIAHAAIABALQAEgMAKAAQAEAAABABIgBAIIgFgBQgGAAgDAGQgEAEAAAHIAAAag");
	this.shape_21.setTransform(68.2,38.4);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("AgUAAQAAgZAVAAQATAAABAXIAAADIgfAAQAAARAOAAQAIAAAHgCIABAHQgHADgJAAQgYAAAAgagAgKgDIAYAAQAAgNgMgBIgCAAQgKAAAAAOg");
	this.shape_22.setTransform(72.1,38.4);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#000000").s().p("AALAaIAAggQABgKgLAAQgHAAgDAFIAAAlIgJAAIAAgyIAFAAIABAFQAFgGAJAAQARAAAAASIAAAhg");
	this.shape_23.setTransform(77.4,38.4);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#000000").s().p("AgQAAQAAgYAVAAQAIAAAEACIgBAHQgGgCgEAAQgOAAAAARQAAATANAAQAHAAAEgDIABAHQgDACgJAAQgVAAAAgZg");
	this.shape_24.setTransform(82,38.5);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAHgCIABAHQgFADgLAAQgWAAAAgagAgMgDIAYAAQAAgNgMgBIgBAAQgJAAgCAOg");
	this.shape_25.setTransform(86.5,38.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_25},{t:this.shape_24},{t:this.shape_23},{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.logo, new cjs.Rectangle(0,0,100.1,41), null);


(lib.copy = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.TextCopyright_130x15();
	this.instance.parent = this;
	this.instance.setTransform(418,2);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.copy, new cjs.Rectangle(418,2,130,15), null);


(lib.cookie4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross4_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie4, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross2_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie3, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross3_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie2, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross1_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie1, new cjs.Rectangle(0,0,15,15), null);


(lib.thamonstermask = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 2
	this.instance = new lib.mask();
	this.instance.parent = this;
	this.instance.setTransform(230,150,1,1,0,0,0,150,18);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.thamonstermask, new cjs.Rectangle(80,139.1,450,24.9), null);


(lib.monster = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 13
	this.instance = new lib.Tween1("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-44,92.7);
	this.instance._off = true;

	this.instance_1 = new lib.Tween2("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(356,92.7);
	this.instance_1.alpha = 0;

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.instance}]},94).to({state:[{t:this.instance}]},50).to({state:[{t:this.instance_1}]},8).wait(1));
	this.timeline.addTween(cjs.Tween.get(this.instance).wait(94).to({_off:false},0).to({x:302.7},50).to({_off:true,x:356,alpha:0},8).wait(1));

	// mask
	this.instance_2 = new lib.thamonstermask();
	this.instance_2.parent = this;
	this.instance_2.setTransform(-519.8,66.6,1,1.471,0,-29.3,0,80,84.9);
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(94).to({_off:false},0).to({x:-119.8},58).wait(1));

	// c
	this.instance_3 = new lib.cookie2();
	this.instance_3.parent = this;
	this.instance_3.setTransform(115.3,91.4,1,1,0,0,0,7.5,7.5);
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(25).to({_off:false},0).to({x:87.9,y:162.5},5,cjs.Ease.get(-1)).to({y:151.5},2).to({y:162.5},2).wait(1).to({y:164.5},0).wait(118));

	// c
	this.instance_4 = new lib.cookie2();
	this.instance_4.parent = this;
	this.instance_4.setTransform(291,87,1,1,0,0,0,7.5,7.5);
	this.instance_4._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(59).to({_off:false},0).to({x:251.3,y:162},7,cjs.Ease.get(-1)).to({y:153},2).to({y:163},2).wait(1).to({y:164},0).wait(82));

	// MONSTER
	this.instance_5 = new lib.thamonster();
	this.instance_5.parent = this;
	this.instance_5.setTransform(-79.9,85,1,1,0,0,0,80,85);
	this.instance_5.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance_5).to({x:-48.3,alpha:1},7).to({x:416.7},73).to({rotation:37.7,x:515.3,y:256.2},13,cjs.Ease.get(0.97)).to({_off:true},1).wait(59));

	// c
	this.instance_6 = new lib.cookie3();
	this.instance_6.parent = this;
	this.instance_6.setTransform(218.9,87.5,1,1,0,0,0,7.5,7.5);
	this.instance_6._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_6).wait(54).to({_off:false},0).to({y:152.5},5,cjs.Ease.get(-1)).to({y:142.5},2).to({y:152.5},2).wait(1).to({y:154.5},0).wait(89));

	// c
	this.instance_7 = new lib.cookie4();
	this.instance_7.parent = this;
	this.instance_7.setTransform(216.3,68.1,1,1,0,0,0,7.5,7.5);
	this.instance_7._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_7).wait(44).to({_off:false},0).to({x:173.6,y:162.5},5,cjs.Ease.get(-1)).to({y:152.5},2).to({y:162.5},2).wait(1).to({y:164.5},0).wait(99));

	// c
	this.instance_8 = new lib.cookie3();
	this.instance_8.parent = this;
	this.instance_8.setTransform(154.8,73.2,1,1,0,0,0,7.5,7.5);
	this.instance_8._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_8).wait(31).to({_off:false},0).to({x:112.1,y:156.5},5,cjs.Ease.get(-1)).to({y:146.5},2).to({y:156.5},2).wait(1).to({y:158.5},0).wait(112));

	// c
	this.instance_9 = new lib.cookie1();
	this.instance_9.parent = this;
	this.instance_9.setTransform(86.5,68.7,1,1,0,0,0,7.5,7.5);
	this.instance_9._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_9).wait(17).to({_off:false},0).to({x:46.8,y:150},5,cjs.Ease.get(-1)).to({y:144},2).to({y:150},2).wait(1).to({y:151},0).wait(126));

	// mask
	this.instance_10 = new lib.thamonstermask();
	this.instance_10.parent = this;
	this.instance_10.setTransform(-79.9,85,0.847,1,0,0,0,80,85);

	this.timeline.addTween(cjs.Tween.get(this.instance_10).to({scaleX:0.72,x:241},70).to({_off:true},1).wait(82));

	// dirt
	this.instance_11 = new lib.BildKruemelKlein_300x30();
	this.instance_11.parent = this;
	this.instance_11.setTransform(1,140);

	this.timeline.addTween(cjs.Tween.get(this.instance_11).wait(153));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-159.9,0,461,170);


(lib.animationmain = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// LÉGY FELKÉSZÜLVE BÁRMIRE!
	this.instance = new lib.txt2();
	this.instance.parent = this;
	this.instance.setTransform(102.7,24.4,1,1,0,0,0,107.7,20.4);
	this.instance.alpha = 0;
	this.instance._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(153).to({_off:false},0).to({x:112.7,alpha:1},9).wait(228));

	// AKCIO
	this.instance_1 = new lib.txt3();
	this.instance_1.parent = this;
	this.instance_1.setTransform(48.3,56.5,1,1,0,0,0,62.3,10.5);
	this.instance_1.alpha = 0;
	this.instance_1._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(158).to({_off:false},0).to({x:68.3,alpha:1},9).wait(143).to({alpha:0},9,cjs.Ease.get(-1)).wait(71));

	// HATALMAS
	this.instance_2 = new lib.txthatalmas();
	this.instance_2.parent = this;
	this.instance_2.setTransform(329.7,59.1,1,1,0,0,0,129.7,16.1);
	this.instance_2.alpha = 0;
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(161).to({_off:false},0).to({x:349.7,alpha:1},9).wait(140).to({alpha:0},9,cjs.Ease.get(-1)).wait(71));

	// NYIL
	this.instance_3 = new lib.nyil();
	this.instance_3.parent = this;
	this.instance_3.setTransform(57,58,1,1,0,0,0,70,10);
	this.instance_3.alpha = 0;
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(316).to({_off:false},0).to({x:87,alpha:1},9).to({x:77},3).wait(62));

	// por1
	this.instance_4 = new lib.p1();
	this.instance_4.parent = this;
	this.instance_4.setTransform(551.5,36,1,1,0,0,0,37.5,45);
	this.instance_4.alpha = 0;
	this.instance_4._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(170).to({_off:false},0).to({x:531.5,alpha:1},9,cjs.Ease.get(0.44)).wait(211));

	// por2
	this.instance_5 = new lib.p2();
	this.instance_5.parent = this;
	this.instance_5.setTransform(630.5,42,1,1,0,0,0,31.5,45);
	this.instance_5.alpha = 0;
	this.instance_5._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_5).wait(188).to({_off:false},0).to({x:610.5,alpha:1},9,cjs.Ease.get(0.44)).wait(193));

	// por3
	this.instance_6 = new lib.p3();
	this.instance_6.parent = this;
	this.instance_6.setTransform(708.5,48,1,1,0,0,0,30.5,45);
	this.instance_6.alpha = 0;
	this.instance_6._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_6).wait(206).to({_off:false},0).to({x:688.5,alpha:1},9,cjs.Ease.get(0.44)).wait(175));

	// LÉGY FELKÉSZÜLVE BÁRMIRE!
	this.instance_7 = new lib.Tween4("synched",0);
	this.instance_7.parent = this;
	this.instance_7.setTransform(120,17);
	this.instance_7.alpha = 0;
	this.instance_7._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_7).wait(11).to({_off:false},0).to({x:134,alpha:1},10).wait(122).to({startPosition:0},0).to({alpha:0},9).to({_off:true},1).wait(237));

	// monster
	this.instance_8 = new lib.monster();
	this.instance_8.parent = this;
	this.instance_8.setTransform(398,42.1,0.576,0.576,0,0,0,80,85.1);

	this.timeline.addTween(cjs.Tween.get(this.instance_8).to({_off:true},153).wait(237));

	// copy
	this.instance_9 = new lib.copy();
	this.instance_9.parent = this;
	this.instance_9.setTransform(235,7.5,1,1,0,0,0,65,7.5);
	this.instance_9.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance_9).wait(2).to({alpha:1},12).wait(42).to({alpha:0},11).to({_off:true},86).wait(237));

	// ks_logoKaercher.svg
	this.instance_10 = new lib.logo();
	this.instance_10.parent = this;
	this.instance_10.setTransform(846.1,45.8,1.511,1.511,0,0,0,50.2,20.7);

	this.timeline.addTween(cjs.Tween.get(this.instance_10).wait(390));

	// BG-YLLW
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("Eg4PAHCIAAuDMBwfAAAIAAODg");
	this.shape.setTransform(360,45);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(390));

	// BG-WHITE
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("EhLxAHCIAAuDMCXjAAAIAAODg");
	this.shape_1.setTransform(485,45);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(390));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,-7,970,98);


// stage content:
(lib._970x90karcher = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 6
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#CCCCCC").ss(1,1,1).p("EhLxgHBMCXjAAAIAAODMiXjAAAg");
	this.shape.setTransform(485,45);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// anim
	this.instance = new lib.animationmain();
	this.instance.parent = this;
	this.instance.setTransform(150,85,1,1,0,0,0,150,85);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(484,38,972,98);
// library properties:
lib.properties = {
	width: 970,
	height: 90,
	fps: 30,
	color: "#FFFFFF",
	opacity: 1.00,
	webfonts: {},
	manifest: [
		{src:"bildcookiemonster_160x170.png", id:"BildCookieMonster_160x170"},
		{src:"bildkruemelgross1_15x15.png", id:"BildKruemelGross1_15x15"},
		{src:"bildkruemelgross2_15x15.png", id:"BildKruemelGross2_15x15"},
		{src:"bildkruemelgross3_15x15.png", id:"BildKruemelGross3_15x15"},
		{src:"bildkruemelgross4_15x15.png", id:"BildKruemelGross4_15x15"},
		{src:"bildkruemelklein_300x30.png", id:"BildKruemelKlein_300x30"},
		{src:"bildprodukt_100x170.png", id:"BildProdukt_100x170"},
		{src:"por1.png", id:"por1"},
		{src:"por2.png", id:"por2"},
		{src:"por3.png", id:"por3"},
		{src:"textcopyright_130x15.png", id:"TextCopyright_130x15"}
	],
	preloads: []
};




})(lib = lib||{}, images = images||{}, createjs = createjs||{}, ss = ss||{}, AdobeAn = AdobeAn||{});
var lib, images, createjs, ss, AdobeAn;